--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#remove_indexes
is_singleton: false
name: remove_indexes
params: (tablename)
visibility: public
